Loading...
Searching...
No Matches
Dune::AtType< N, Tuple > Struct Template Reference
Common » Utilities » Tuple Utilities

Type for reverse element access. More...

`#include <dune/common/tupleutility.hh>`

## Public Types

typedef std::tuple_element< std::tuple_size< Tuple >::value-N-1, Tuple >::type | Type

## Detailed Description

template<int N, class Tuple>
struct Dune::AtType< N, Tuple >

Type for reverse element access.

Counterpart to ElementType for reverse element access.

The documentation for this struct was generated from the following file:

- tupleutility.hh